
body {
	font-family: Verdana;
	font-size: 12px;
}

input, select {
	border: 1px solid;
}




.contenidor {
	width: 450px;
	border: 1px solid;
	float: left;
}



.op1 {
	float: left;
	width: 100px;
	text-align: center;
	border: 1px solid;
	background-color: pink;
	margin: 2px;
}
.op2 {
	float: left;
	width: 135px;
	text-align: center;
	border: 1px solid;
	background-color: pink;
	margin: 2px;
}
.op3px {
	float: left;
	width: 80px;
	text-align: center;
	border: 1px solid;
	background-color: pink;
	margin: 2px;
}
.op3 {
	float: left;
	width: 163px;
	text-align: center;
	border: 1px solid;
	background-color: pink;
	margin: 2px;
}
.op4 {
	float: left;
	width: 206px;
	text-align: center;
	border: 1px solid;
	background-color: pink;
	margin: 2px;
}





.download {
	/*
	font-size: 14px;
	font-weight: bold;
	*/
	border: 1px solid;
	
	/*color: white;*/
	/*background-color: green;*/

	/*
	padding-top: 6px;
	padding-bottom: 6px;

	padding-left: 10px;
	padding-right: 10px;
	*/
}





pre {
	border: 1px solid;
	background-color: #ECECEC;
}

a {
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: red;
}
